/* CSS Document */

/*@media screen and (max-width:1920px){
.login  
{right:304px;} 

.dropdown-menu1{right:538px;}

.google-play {
  right: 290px;
 
}
.app-store{
  right: 300px;
 
}

.cms {
    width: 100%;
}
.m-ment p{
    text-align: center;

}

@media screen and (max-width:1660px){
.login  
{right:184px;} 

.dropdown-menu1 {
  right: 418px;
}

}

@media screen and (max-width:1440px){
.login  
{right:134px;} 

.dropdown-menu1 {
  right: 378px;
}

@media screen and (max-width:1366px){
.dropdown-menu1 {
  right: 260px;
} 

.login {
  right: 24px;
}

.google-play {
  right: 110px;
}

.app-store {
  right: 120px;
}

}}*/
@media screen and (max-width:1024px){	
.container {
  width: 100%;
}	
	
.banner{
    margin-bottom:0px;
}

.slide-cont{
    padding-left:0px;}
    

.techer-rt {
    width: 69%;
}
/*.m-ment-top{
 padding: 6px 40px;}*/
 

footer p{
padding-right:12px;}
footer span{
padding-left:0px;}
.right-div {
    display: inline-block;
    float: right;
    margin-top: 17px;
    width: 27%;
}
nav.navbar.navbar-default.menu1 {
    margin-left: 2px;
    margin-top: 20px;
    width: 47%;
}
.right-div span {
    margin-right: 10px; 
}
.google-play {
    position: absolute;
    right: 40px;
    top: 260px;
}
.app-store {
    position: absolute;
    right: 47px;
    top: 330px;
}
.nav.navbar-nav.nav2 a{
padding:10px 9px;}
.left-btn {
    padding: 8px 12px;
}
.right-div.none {
    display: none;
}
.banner {
    margin-top: 9%;
}
.socials {
    display: none;
}
.cont-div {
    display: block;
    margin-top: 12%;
}
.sy-pager{
	margin:0 0 20px !important}
.login {
    right: 0;
}
.dropdown-menu1 {
  right: 152px;
  top: 95px;
}

.footer-rt span{
    padding-right:0px;
}

.nav2 li a{   font-size: 13px !important;}

.col-md-6.col-sm-6.slide-div {
    width: 48%;
}
.slide-div h3
{margin:10px 0 0 0;
font-size:24px !important;
}

.col-md-6.col-sm-6.video-div {
    width: 48%;
}
.slide-cont p{
    margin: 10px 0 0;
}

.bottom-left span{
    width:62%;   
}
.techer-rt li{
    font-size: 13px;
}
.footer-rt ul li{
    margin-right:2px;
}
.text-area h1{
    font-size: 18px;
}

.text-area{
    margin-top: 5%;
}
.text-area h3{font-size: 15px;}

.cms {
    width: 100%;
}
.hr-detail ul li{font-size: 13px;}

.hr-mid-lt ul li{ list-style: outside none disc;}

 .banner h1 {
  font-size: 28px;
}
.header-para{
  font-size: 28px;
}   
.banner span{
  font-size: 20px;
}   
.m-ment h3{font-size: 15px !important;}

footer p{ font-size:10px!important ;
	 padding-top: 8px;
}

footer span{ font-size:10px!important; padding-top: 8px;}

.footer-rt span{ font-size:10px!important;}

.terms-div {
    padding-left: 9px;
}

.footer-rt li img {
    width: 30px;
}

.logo {
    width: 25%;
}

/*june 30*/

/*june 30*/

.meet-team{
	margin-top:10%;}
	
.team-detail > p {
    padding: 0 20px;
}

.plus-minus1{
	right:0;}
	
.plus-minus{
	right:0;}	
	
.faq > h2 {
    margin-top: 10%;
}	

.col-md-3.col-sm-6.col-xs-6.circul-div > p {
    height: 260px;
}

.sy-controls li.sy-next {
    right: 12px !important;
    top: 27px !important;
}

.sy-controls li.sy-prev {
    left: 12px !important;
    top: 27px !important;
}

.footer-rt ul{
	float:left;}
		
.data-protec p{
	text-align:center !important;}	
	
.secure-acc p{
	text-align:center !important;}	
	
.data-recov p{
	text-align:center !important;}	
	
.data-integ p{
	text-align:center !important;}		
	
.view-tour-div{
	display:block;
	overflow-x:scroll;
	width:100%;}	
	
h3.web-bas{
	padding-left:13%;}	
	
.mob-app1 {
    padding-left: 18%;
}	
			
.part-img111 > td {
    display: inline-block;
    float: left;
    width: 49%;
}

.part-img111 > td:last-child {
    display: flex;
    float: right;
    text-align: left;
    width: 49%;
}

.be-partner-tab2 {
    width: 100%;
}
.privacy-policy1 {
    display: block;
    padding: 0 20px;
}
.cms h1 {
    display: block;
    padding: 0 20px;
}
.MsoNormal{
 padding: 0 20px;}
 
 .site-map {
    width: 96%;
}

.site-map h2 {
    padding: 0 20px;
}

.site-map > h4 {
    padding: 0 20px;
}

.benefits-table {
    display: block;
    float: left;
    width: 100%;
}
.benefits-big {
    float: left;
    width: 69%;
}
.benefits-small {
    float: left;
    width: 30%;
}

.benefits-big > img {
    width: 100%;
}

.benefits-small > img {
    width: 100%;
}

}
@media screen and (max-width:1023px){
.right-div {
    float: right;
    margin-top: 10px;
    width: 33%;
}
.nav.navbar-nav.nav2 a {
    padding: 10px 15px;
}
.logo {
    margin-right: 5%;
}
.techer-rt li span{
	padding-bottom:20px;}
    
.techer-rt { width: 100%;}
	
nav.navbar.navbar-default.menu1 {
    float: left;
    margin-left: 2px;
    margin-top: 20px;
    width: 100%;
}
/*.blue-tab {
    padding: 8px 0;
	width:24.7%;
	text-align:center;
}
.gray-tab {
    padding: 8px 0;
	width:24.7%;
	text-align:center;
}
.red-tab {
	width:24.7%;
	text-align:center;
}
.green-tab {
   padding: 8px 0;
	width:24.7%;
	text-align:center;
}*/
.m-ment p {
    float: left;
    width: 100%;
    text-align: left;
}
.m-ment h4{
    float: left;
    width: 100%;
}
/*.google-play {
    display: inline-block;
    position: inherit;
	cursor:pointer;
}
.app-store {
    display: inline-block;
    position: inherit;
	cursor:pointer;
}*/
.apps {
    display: block;
    margin-top: 28px;
    text-align: center;
    width: 100%;
}
.banner {
    margin-top: 17%;
}
.right-div.none {
    display: block;
}
.right-div {
    display: none;
}
.cont-div {
    margin-top: 19%;
}
.login {
    right: 10px;
    top: 63px;
}
    
.dropdown-menu1 {
    right: 220px;
    top: 64px;
} 
.techer-lt {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.techer-rt li {
  font-size: 14px;
}
.text-area h1 {
  font-size: 13px;
}
.header-para {
  font-size: 20px;
}

.banner h1{
  font-size: 20px;
}

.banner span{font-size: 18px;}

.text-area p {
    height: 120px;
    width: 100%;
}

/*.text-area h3 {
    font-size: 11px;
}*/

.text-area p {
  
    /*font-size: 12px;*/
    text-align: center;
}

footer p {
    font-size: 12px !important;
    padding-top: 5px;
}

footer span {
    font-size: 12px !important;
    padding-top: 5px;
    display: block;
    float: left;
}

.footer-rt span {
    font-size: 13px !important;
}

.footer-rt {
    float: left;
    margin-top:0px;
   /* width: 100%;*/
}

.meet-team {
    margin-top: 20%;
}

}
@media screen and (max-width:980px){
.right-div {
    float: right;
    margin-top: 36px;
    width: 40%;
}
nav.navbar.navbar-default.menu1 {
    margin-top: 20px;
    width: 100%;
}
.cont-div {
    margin-top: 24%;
}
.btn.btn-white.btn-block.sign-div {
    margin-top: 20px;
}

.m-ment h3 {
  font-size: 18px !important;
}

.team-div {
    display: block;
    width: 100%;
}

.team-div-trans{
	width:95%;}
	
.faq > h2 {
    margin-top: 14%;
}	

.col-md-3.col-sm-6.col-xs-6.circul-div > p {
    height: auto;
}


}
@media screen and (max-width:768px){
nav.navbar.navbar-default.menu1 {
  display: block;
  float: left;
  clear: both;
}
.nav2 li {
  display: block;
}

.bottom{
	padding:0;}
.bottom-left{
	padding:10px;}
.bottom-right{
	padding:10px;}	
.main {
    float: left;
    width: 100%;
}
nav.navbar.navbar-default.menu1 {
    margin-left: 2px;
    margin-top: 4px;
    width: 74%;
}
.right-div {
    float: right;
    margin-top: 20px;
    width: 44%;
}
.logo {
    display: block;
    text-align: center;
	margin-left:2%;
}	
.col-md-6.col-sm-6.slide-div {
margin-bottom:30px;}
nav.navbar.navbar-default.menu1 {
    display: block !important;
    margin: 18px auto 0 !important;
    text-align: center !important;
    width: 67% !important;
}
.banner{
margin-top:20%;}
.left-btn {
    padding: 8px 12px;
}
.right-btn {
    padding: 8px 12px;
}
nav.navbar.navbar-default.menu1.no-margin {
    width: 100% !important;
}
.login-bg1 {
    clear: both;
}
.banner {
    margin-top: 20%;
}
.row.cont-div {
    padding: 0 20px;
}
.login{
	top:72px;
    right:23px;}
    
.dropdown-menu1 {
  z-index: 999;
  right: 207px;
  top: 72px;
}

.google-play{
    right:0;
    top:170px; 
}

.app-store{
    right:8px;
    top:240px;    
}

.slide-div h3{
    font-size: 18px !important;
}
.slide-cont p{
    font-size: 13px !important;
}
.slide-div h3{
    margin:20px 0 0 0;
}
.m-ment-top {
    display: block;
    float: none;
    text-align: center;
}
.text-area {
  margin-top: 17%;
}
.m-ment p{font-size:11px !important}

footer p {
  padding-left: 10px;
}
.hr-banner {
  margin-top: 6%;
}

.hr-detail ul li{font-size: 11px;}

.col-md-3.col-sm-3.like-div {
  width:100%;
  margin-bottom: 20px;
}

.bottom h4{
	font-size:20px;}
	
h3.web-bas{
	padding-left:21%;}	
	
.mob-app1 {
    padding-left: 18%;
}	
.tour-main-div{
	width:1024px;}
}
@media screen and (max-width:767px){
.nav.navbar-nav.nav2 {
    background: none repeat scroll 0 0 #FFFFFF;
}
.banner {
    margin-top: 17%;
}
.main {
    padding-left:0px;
}
.right-div {
    float: right;
    margin-top: 20px;
    width: 40%;
}
.navbar-default .navbar-brand {
    color: #ffffff !important;
}
.banner.img-responsive > span {
    display: none;
}
.banner.img-responsive > h1 {
    display: none;
}
nav.navbar.navbar-default.menu1 {
    margin-left: 0px;
    width: 100%;
}
.header {
	padding:0;
}
.banner {
    margin-top: 18%;
}
nav.navbar.navbar-default.menu1 {
    margin-top: -5px;
}
.no-padding{
padding:0 !important;
margin:0 !important;
}
.right-div {
    display: none;
}
nav.navbar.navbar-default.menu1 {
    display: block !important;
    margin:0 !important;
    text-align: left !important;
    width: 100% !important;
}
.navbar-brand {
    display: block;
    float: left;
}
.none{
display:block;}
.banner h1 {
  font-size: 20px;
}
.header-para{
  font-size: 20px;
}
.banner span {
    font-size: 16px;
}
.navbar-toggle.collapsed {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
}
.cont-div {
    margin-top: 19%;
}
.cont-div-rt{
	padding:0;
	}
.submit-btn{
	float:left;}
.login {
    z-index: 99;
    right:1px;
    top:82px;
}
.dropdown-menu1 {
    z-index: 99;
}

.nav-tabs li {
    padding: 8px 11px;
}	

.dropdown-menu1 {
  right: 164px;
  top: 83px;
}
.text-area h1 {
  font-size: 17px;
}	
.m-ment-top {
  display: block;
  float: none;
  text-align: center;
  margin: 10px auto 20px auto;
}
.m-ment h4 {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

.m-ment p {
  float: none;
  width: 50%;
  text-align: center;
  margin: 0 auto;
}
.nav2 li{margin: 0;}

.m-ment-top {
  padding: /*40px*/ 0;
}

.text-area p {
    height: auto;
    width: 100%;
}

.text-area h3 {
    font-size: 18px;
}

.text-area p {
    font-size: 14px;
}
.m-ment p{font-size:13px !important}

.footer-rt {
    width: 29%;
}

.page-div {
    margin-top: 20px;
}

.footer-rt ul{ margin:0;}

.footer-rt {
    float: left;
    margin-top: 20px;
}

.col-md-3.col-sm-3.footer-rt.ft-scl-div {
    margin: 0;
}

.team-div {
    display: inline-block;
    width: inherit;
}	

.faq {
    padding:0 15px;
}

.faq-left {
    padding-left: 15px;
}

.col-md-3.col-sm-3.like-div {
    margin-bottom: 20px;
    width: 100%;
}
.footer-rt ul{
	float:right;}

}
@media screen and (max-width:667px){
.techer-lt {
    display: block;
    text-align: center;
}
.techer-rt {
    width: 100%;
}

.techer-rt span {
  width: 10%;
  float: left;
}

.banner {
    margin-top: 22%;
}

.techer-rt li {
  width: 90%;
}
.m-ment {
    text-align: center;
}
.m-ment-top {
    display: inline-block;
    float: none;
    margin: 10px auto 20px auto;
    text-align: center;
}
.bottom{
background:none;}
.col-md-6.col-sm-6.slide-div {
    text-align: center;
}
.bg-none{
font-size:16px !important;
text-align: center;
}
.logo {
    display: block;
    text-align: center;
	margin:0;
}
.right-div.none {
    display: block;
    float: right;
    margin-bottom: 20px;
    text-align: center;
	width:55%;
}
.left-btn {
    padding: 8px 20px;
}
.right-btn {
    padding: 8px 20px;
}
.right-div.none > span {
    display: inline-block;
    float: left;
}
.navbar-brand {
    display: block;
    float: left;
}
.login {
  top: 92px;
}
.google-play{
    top:150px;
    right:-10px;
    
}   

.app-store{
    top:220px;
    right:-2px;
    
}  

.app-store img {
    width: 80%;
}

.google-play img {
    width: 80%;
}

.slide-div h3 {
    font-size: 20px !important;
    margin-top: 20px;
}

.slide-cont p {
    font-size: 12px !important;
    margin-bottom: 10px;
    text-align: left;
}

.dropdown-menu1 {
  right: 233px;
  top: 92px;
}
.techer-rt li {
  font-size: 13px;
  line-height: 24px;
} 
#toggle-header1 b{
    text-align: left;
    padding: 0; 
} 

.banner h1 {
  font-size: 16px;
}
.header-para{
  font-size: 16px;
}

.banner span{
  font-size: 14px;
}

.meet-team {
    margin-top: 25%;
}

.part-111 > td {
    display: block;
    margin-bottom: 20px;
}

.part-img111 > td {
    display: block;
    float: left;
    width: 100%;
}

.part-img111 > td:last-child {
    float: left;
    width: 100%;
	margin:20px 0 0 -2px;
}

/*july 25 2015*/
.container [class^="grid-"] {
   width: 90%;

}
}
@media screen and (max-width:600px){
.logo {
    display: block;
    text-align: center;
    width: 100%;
}
.right-div.none {
    display: inline-block;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.right-btn{
	float:none;}
.left-btn{
	float:none;}	
.right-div.none span{
    float: none;
	display:inline-block;
}	
.banner{
	margin-top:38%;}
    
  .app-store img {
    width: 60%;
}

.google-play img {
    width: 60%;
}

.app-store {
    right: -1px;
    top: 190px;  
}
.slide-cont p{
    margin-bottom:0;
}

.slide-div h3 {
    font-size: 15px !important;
    margin-top: 3px;
}

.login {
    right: 85px;
    top: 176px;
}

.dropdown-menu1 {
  right: 293px;
  top: 176px;
}
.text-area {
  margin-top: 37%;
}

.hr-banner {
  margin-top: 0;
}

.cms-content{margin:40% 0 0 !important;}

.header-para{
  font-size: 15px;
}

.banner h1 {
  font-size: 15px;
}
.banner span{
  font-size: 13px;
}

.circul-div {
    width: 100%;
}

.footer-rt{
	padding-left:0px;}
	
footer {
  display: block;
  text-align:left;
  padding: 20px 0;
}

footer span {
  padding-left: 0;
  float: none;
}
.footer-rt span{float: none;  padding-bottom: 10px;}

footer p {
    padding-left: 0;
    width: 50%;
}

.meet-team {
    margin-top: 42%;
}	

.faq > h2 {
    margin-top: 32%;
}

.footer-rt {
     width: 32%;
}

.footer-rt ul{
	float:left;}
	
	
.part-img111 > td {  
    width: 96%;
}

.part-img111 > td:last-child {
  
    width: 96%;
	}	
}

@media screen and (max-width:568px){
    
.col-md-6.col-sm-6.col-xs-6.slide-div {
    margin: 0 10px;
    width: 95%;
}

.col-md-6.col-sm-6.col-xs-6.video-div {
    float: left;
    margin: 20px 10px 0 10px;
    width: 95%;
}

.slide-div h3 {
    font-size: 28px !important;
}

.slide-cont p {
    font-size: 14px !important;
}

footer p {
    padding-left:0px;
    width: 50%;
}
.banner  {
display:none;
}
.header {
  position: static;
}
.sy-prev {
    display: none;
}
.sy-next{
    display: none;
}
.text-area {
  margin-top: 0;
}
.m-ment p{
    text-align:center;
}

footer {
  display: block;
  text-align: left;
  padding: 20px 0;
}

footer span {
  padding-left: 0;
  float: none;
}
.footer-rt span{float: none;  padding-bottom: 10px;}

.hr-banner {
  margin-top: 0;
}
.cms-content{margin: 0 !important;}

.cms h1{margin-bottom: 0 !important;}
.mid-area {
    display: none;
}
.bg-none {
  font-size: 14px !important;
}
.what {
   display: none;
}

.banner h1 {
  font-size: 18px;
}

.header {
  position: static;
}

.team-div {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 50%;
}

.team-div-trans {
    width: 96%;
}

.team-div > img{
	width:100%;}
	
.team-detail > p {
    margin-top: 20px;
	text-align:center;
}	

.meet-team {
    margin-top:4%;
}

.faq > h2 {
    margin-top: 0;
}

.sy-slides-wrap{
	display:none;}
	
.data-protec {
    width: 100%;
}	

.secure-acc {
    width: 100%;
}
.data-recov {
    width: 100%;
}
.data-integ {
    width: 100%;
}

.part-img111 img {
    width: 100%;
}

.part-img111 > td:last-child {
    margin-left: -4px;
    width: 100%;
}

.part-img111 > td {
    text-align: center;
    width: 100%;
}

.benefits-big {
    float: left;
    width: 100%;
}

.benefits-small {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 30%;
}
}

@media screen and (max-width:480px){

.awesome{
    font-size: 28px; 
}
.navbar-brand {
    display: block;
    float: left;
}
.banner h1 {
display:none;
}
.banner span {
    display:none;
}
.trans {
    display: none;
}
.banner {
    display: none;
}
.nav.nav-tabs {
    margin-top: 0;
}

.nav-tabs > li{width:50%;}

.hr-banner{display: none;}

.what{display: none;
}
.bt-slide{ display:none;}

.footer-rt ul li {
    margin-right: 0;
}
.col-md-3.col-sm-3.col-xs-6.ft-media {
    width: 100%;
}

footer p {
    padding-left: 0;
    width: 100%;
}

.footer-rt ul {
    float: left;
    padding: 0 0 0 10px;
}

.col-md-3.col-sm-3.footer-rt.ft-scl-div {
    margin: 10px 0 0;
	width:100%;
}

.blu-box > strong {
    font-size: 15px;
}

.blu-box > strong {
    font-size: 15px;
}

.blu-box > strong {
    font-size: 15px;
}

.red-box{
font-size: 15px;	
	}
	
.part-111 img {
    width: 100%;
}

.part-111 p {
    margin-left: 0;
}	

.site-map {
    width: 94%;
}

.site-map ul li {
   background: url("../images/arrow.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
   
}

.benefits-small{
	width:60%;}
}
@media screen and (max-width:414px){

.banner.img-responsive > img {
    display: none;
}
.bg-none {
    font-size: 12px !important;
}
.google-play {
    margin-bottom: 10px;
	margin-right:0;
}

.login {
    right: 6px;
}

.m-ment p{font-size:13px !important;
width: 100%;
}

.techer-rt span {
  width: inherit;
  float: left;
}
.phone-u{right: 125px;}
.phone-v{right: 125px;}


}

@media screen and (max-width:384px){

.dropdown-menu1 {
  right: 147px;
}
.m-ment h4{
    font-size:17px !important;
}
.m-ment p {
  font-size: 13px !important;
}

.phone-u{right: 150px;}
.phone-v{right: 150px;}

.login-u{right: 44px;}
.login-v{right: 44px;}

.team-div{ width:70%;}

.blu-box > strong {
    font-size: 12px;
}

.red-box{
font-size: 12px;	
	}
	
.faq > h2 {
    font-size: 20px;
}	

.faq h2 span{
    font-size: 20px;
}	
.cms h1{
	margin-left:0 !important;}	

}

@media screen and (max-width:360px){
    
.dropdown-menu1 {
    right: 155px;
} 

.footer-rt ul {
    display: block;
    float: left;
    width: 100%;
}
.techer-rt li {
  width: 100%;
}
}

@media screen and (max-width:320px){


.dropdown-menu1 {
    right: 83px;
} 

footer span {
  margin-bottom: 10px;
}

.footer-rt {
  margin-top: 0px;
}
.phone-u{right: 180px;}
.phone-v{right: 180px;}

.login {
  right: 0px;
  
}
.login-u{right: 41px;}
.login-v{right: 41px;}

.awesome {
  font-size: 24px;
}

.team-div{ width:73%;}

.blu-box > strong {
    font-size: 10px;
}

.red-box{
font-size: 10px;	
	}
	
.plus-minus {
    right: -8px;
}

.plus-minus1{
 right: -8px;}	
 
.site-map {
    width: 92%;
}

.benefits-small{
	width:80%;}
	
.benefits-big
	{width:98%;}	
	

}
